html,body {
  font-family: 'THSarabunNew', sans-serif;
  height: 100%;
}

/*Main Content*/
.main-content {
  line-height: 2.5rem;
}
/*Footer*/
body>footer {
  background-color: #666;
  padding: 20px 50px;
  color: #F8F8F8;
}
body>footer a {
  color: #F8F8F8;
}
body>footer a:hover {
  color: #C8C8C8;
}
body>footer a:focus {
  color: #C8C8C8;
}
